.till-bg-green {
    background-color: #0c2c2c;
    /* Dark greenish background */

}
/* herro-banner */

body {
    font-family: 'Roboto', sans-serif;
  }
.fs-30 {
    font-size: 30px;
}
.text-pink{
    color: #d61f69 !important;
}
.hero-section img {
    border: 5px solid #fff;
}
.casino-section h3 {
    font-weight: 700;
}

.casino-section .highlight {
    color: #d61f69;
}

.casino-section .subheading {
    font-size: clamp(1.375rem, 1.325rem + 0.25vw, 1.625rem);;
    margin-top: 0rem;
   
}
.subheading .highlight {
    color: #F74044;
}

.casino-section p {
    color: #ffffff;
    margin-bottom: 1rem;
}

.btn-enroll {
    background-color: #ffffff;
    color: #d61f69;
    font-weight: 600;
    padding: 0.6rem 1.8rem;
    border: none;
    border-radius: 8px;
    transition: all 0.3s ease;
    width: 40%;
    margin: 0px auto;
    height: 50px;
}

.btn-enroll:hover {
    background-color: #d61f69;
    color: #ffffff;
}

.casino-image {
    border-radius: 16px;
    max-width: 100%;
    height: auto;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

@media (max-width: 1279.98px) {
    .bg-curvy {
        display: none;
    }
}

@media (max-width: 767.98px) {
    .casino-section {
        text-align: center;
    }
    .angled-bg:before{
        clip-path: polygon(0 0, 100% 0, 100% 78%, 0 90%) !important;
    }
    .py-7 {
        padding-top: 3rem !important;
        padding-bottom: 5rem !important;
    }
}

section.casino-section.till-bg-green {
    position: relative;
}

.angled-bg {
    color: #fff;
}
.hero-section.angled-bg {
    position: relative;
}
.angled-bg:before {
    background: linear-gradient(90deg, #14393B, #28575B);
    clip-path: polygon(0 0, 100% 0, 100% 80%, 0 100%);
    height: 100%;
    width: 100%;
    color: #fff;
    position: absolute;
    left: 0;
    content: "";
    z-index: -1;
}
.py-7 {
    padding-top: 5rem;
    padding-bottom: 10rem;
}
/* herro-banner end*/


/* the-truth-section start*/

.highlight-title {
    color: #d61f69;
    /* Similar to the pinkish title color */
    font-weight: 600;
    margin-bottom: 0;
}

.main-heading {
    font-weight: 700;
    font-size: clamp(1.25rem, 1.1rem + 0.75vw, 2rem);
}

/* .content-wrapper {
    padding: 1rem 1rem;
} */

.casino-image {
    border-radius: 30px;
    max-width: 100%;
    height: auto;
    width: 100%;
}

.text-small {
   font-size: clamp(0.9375rem, 0.875rem + 0.3125vw, 1.25rem);
    color: #000;
    display: grid;
}



.headding h4 {
    color: #ffffff;
}

.highlight {
    color: #d61f69;
    font-weight: bold;
}

.form-box {
    background-color: #ffffff;
    padding: 2rem;
    border-radius: 12px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

.btn-enroll {
    background-color: #d61f69;
    border: none;
    padding: 0.5rem 1.5rem;
    font-weight: bold;
}

.form-control {
    border-radius: 8px;
    height: 50px;
}
/* .menu {
    display: none;
} */